/*======================================
Theme Name: SC Blönried Theme By Steffen
Description: This is a free Divi child theme from Steffen!
Author: Steffen Griener
Template: Divi
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/


/*add your custom CSS below this line*/
/*style the Divi blog link text as a button*/

.et_pb_post a.more-link {
  color: #ffffff;
	background: #0071fc;
	border: 2px solid #0070fc;
	padding: .7em 1.3em;
	margin-top: 20px;
	border-radius: 50px;
	text-transform: capitalize;
	display: inline-block;
	transition: all 0.3s ease-in-out;
}


/*style the Divi blog link text as a button on hover*/

.et_pb_post a.more-link:hover {
	background: transparent;
	color: #0070fc;
	border: 2px solid #0070fc;
	transition: all 0.3s ease-in-out;
}

/*add an icon to the Divi blog read more button*/

/*.et_pb_post .more-link:after {
	content: "24";
	font-family: ETModules;
	vertical-align: middle;
	margin-left: 10px;
}*/

/*style the individual posts*/

.et_pb_posts .et_pb_post {
	padding: 30px;
	background: #f2f2f2;
	border-radius: 10px;
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}